
<IKAnchorBones Version="101" SteeringFamily="0" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.034000" ReclineAmount="-0.199000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetY="0.009400" OffsetZ="0.000500"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="1.069300" ScaleY="1.069300" ScaleZ="1.069300"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="4.280000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-4.280000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.079500" OffsetY="-0.083900" OffsetZ="0.086400" RotX="0.850000" RotY="4.380000" RotZ="5.430000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.093400" OffsetY="0.031900" OffsetZ="-0.076900" RotY="-1.270000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.075400" OffsetZ="0.136400"/>
  <Bone Version="101" Name="shifter_ik_pivot_offset" OffsetX="-0.019000" OffsetY="0.004600" OffsetZ="-0.020400" RotX="-4.960000" RotY="6.460000" RotZ="2.800000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>